.about_ra {
    background: #0b0f1a;
    padding: 90px 20px;
    color: #fff;
    font-family: 'Roboto', sans-serif;
}



/* Layout */
.about_ra .about-wrapper {
    display: flex;
    align-items: center;
    gap: 60px;
}

/* Image */
.about_ra .about-image img {
    width: 100%;
    border-radius: 15px;
    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.5);
}

/* Content */
.about_ra .about-content h1 {
    display: flex;
    align-items: center;
    gap: 10px;
    color: #e8edf2;
}
.about_ra .about-content h1::after {
    content: "";
    /* flex: 1; */
    height: 2px;
    width: 70px;
    background: #c4a96d;
    display: inline;
}
.about_ra .about-content .subheading {
    color: #aaa;
    margin-bottom: 20px;
    font-size: 16px;
}

.about_ra .about-content p {
    line-height: 1.7;
    color: #ccc;
    margin-bottom: 20px;
}
.about_ra .about-content h6{
    font-size: 17px;
    line-height: 1.5;
    text-align: justify;
}
.about_ra .about-content h6 b{
    color: #9ee8f1;
}

.about_ra .about-points {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px 20px;
    margin-bottom: 25px;
}

.about_ra .point {
    font-size: 14px;
    color: #ddd;
}


.about_ra .about-btn {
    display: inline-block;
    padding: 12px 25px;
    background: #dac96e;
    color: #000;
    border-radius: 10px;
    text-decoration: none;
    font-weight: 500;
    transition: 0.3s;
    margin-top: 10px;
}

.about_ra .about-btn:hover {
    background: #ffd95e;
    transform: translateY(-2px);
}

/* Responsive */
@media (max-width: 992px) {
    .about_ra .about-wrapper {
        flex-direction: column;
    }

    .about_ra .about-content h1 {
        font-size: 30px;
    }
}



@media (max-width: 990px) {
    .about_ra .about-content h1 {
        display: block;
        font-size: 30px;
    }
}